libreoffice backports

Nessuna risposta
Ritratto di darkfor1
darkfor1
(Junior)
Offline
Junior
Iscritto: 13/06/2019
Messaggi: 28

Salve, ecco finalmente credo di aver deciso di smetterla con il cambio continuo di distro e esperimenti e che d'ora in poi sarà Debian Stable la mia distro. Non è una cosa molto importante perché infondo libreoffice mi trovo bene anche con la versione 7.0.4, infondo non è una versione tanto vecchia. Ma sempre, perché se hai la possibilità non la versione ancora più nuova? Come riscrivo non è importante però. Il fatto sta più a farmi capire come funziona li repository backports e se questi problemi sarebbero continui. Io capisco l'errore che mi da Debian se cerco di installarmi libreoffice da backports. Semplicemente che ha bisogno di dipendenze più aggiornate ma che non sono disponibili. Io ho solo cercato di installarmi Libreoffice da backports. Ma backports non sarebbero dei repository pensati per Debian Stable per fornirti software più nuovo? Come mai però, essendo che dovrebbero essere proprio per la Stable (almeno ho sentito e letto sempre così) i sviluppatori di questo repository non risolvono questo problema? Dovrebbe essere comunque ovvio che software più aggiornato servono dipendenze più aggiornato. Come riscrivo, solo per farmi capire se veramente questo repository sarebbe pensato per la Stable e se conviene usarla e no! Grazie!